html,body{
    padding:0;
    margin:0;
}
.title_logo{
    width: 100%;
    height:123px;
    position: relative;
}
.wid_tit{
    width: 1200px;
    height:100%;
    margin:auto;
    position: relative;
}
.image_logo{
    width: 94px;
    height:48px;
    position: absolute;
    top:0;
    bottom:0;
    margin:auto;
}
.image_logo>img{
    width: 100%;
    height:100%;
}
.wid_tit>img{
    width: 1px;
    height:50px;
    position:absolute;
    left:107px;
    top:0;
    bottom:0;
    margin:auto;
}
.text_title{
    height:50px;
    position: absolute;
    top:0;
    bottom:0;
    left:119px;
    margin:auto;
}
.text_title>p{
    margin-top:0;
    font-size:26.96px;
    margin-bottom:0;
    padding:0;
    color:#3a3a3a;
    font-family: "微软雅黑";
}
.text_title>span{
    font-size:9.6px;
    text-transform : uppercase;
    color:#cbcbcb;
}
.seach{
    width:303px;
    height:43px;
    border:1px solid #f4f4f4;
    border-radius:8px;
    box-sizing: border-box;
    position: absolute;
    top:26px;
    right:0;
    margin:auto;
    overflow: hidden;
    line-height: 43px !important;
}
.seach>input{
    height:100%;
    width: 250px;
    border:none;
    background-color:rgba(0,0,0,0) !important;
    outline: none;
    padding-left:20px;
    box-sizing: border-box;
}
.seach>span{
    display: inline-block;
    height:100%;
    position: absolute;
    right:20px;
}
.seach>span::before{
    font-size:23px;
}
.lis_desc{
    font-size:16px;
    font-family: "微软雅黑";
    position: absolute;
    right:0;
    bottom:20px;
    margin:auto;
}
.lis_desc>span:last-child{
    margin-left:15px;
    color:#227cc9;
}
.lis_desc>span:nth-child(1){
    margin-left:15px;
}
/* 栏目 */
.nav_s {
    width: 100%;
    background-color: #0448cf;
    height: 127px;
    margin: auto;
    position: relative;
    /* background-color: red; */
    box-sizing: border-box;
}
.lanmu {
    width: 1327px;
    height: 100%;
    margin: auto;
    display: flex;
    flex-direction: column;
}
.lanmu_s1{
    flex: 1;
}
.lanmu_s2>a:nth-child(1), .lanmu_s1>a:nth-child(1) {
    border-left: none;
}
.lanmu_s1>a, .lanmu_s2>a {
    border-left: 1px solid #6698fe;
}
.lanmu_s1>a {
    display: inline-block;
    width: 185px;
    height: 63.5px;
    line-height: 63.5px;
    text-align: center;
    font-size: 18px;
    color: #fff;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
.lanmu_s1>a:nth-child(8) {
    border-left: none;
}
.nav_s>span {
    display: inline-block;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 0;
    bottom: 0;
    background-color: #6698fe;
    margin: auto;
}
.it_img{
    width: 100%;
    height:234px;
}
.it_img>img{
    width: 100%;
    height:100%;
}
section{
    width: 100%;
    margin:auto;
    /* margin-top:15px; */
}
.title_s{
    width: 1168px;
    height:78px;
    margin:auto;
    border-bottom:1px solid #d9d9d9;
    box-sizing: border-box;
    position: relative;
}
.title_s>span{
    display: inline-block;
    max-width: 140px;
    position: absolute;
    left:0;
    right:0;
    margin:auto;
    text-align: center;
    /* width: auto; */
    height:100%;
    line-height: 78px;
    border-bottom:2px solid #006bed;
    font-family:"微软雅黑";
    /* padding-left:29px;
    padding-right:29px; */
    font-size:22px;
    color:#006bed;
}
.return{
    width: 135px;
    height:100%;
    position: absolute;
    line-height: 78px;
    top:0;
    right:0;
    margin:auto;
    font-size: 18px;
    color:#595959;
    text-align: center;
    font-family: "微软雅黑";
    font-weight: 500;
}
.return>span:nth-child(2){
    text-align: right;
}
.icon-arrow-right::before{
    font-size:20px;
    margin-left:5px;
}
.text_contentAll{
    width:1154px;
    margin:auto;
}
.text_content_ul{
    padding:0;
    list-style: none;
    margin:0;
    padding-top:20px;
}
.text_content_li{
    border-bottom: 1px dashed #d9d9d9;
    box-sizing: border-box;
    margin: auto;
    position: relative;
    height:79px;
}
.text_content_be{
    width: 10px;
    height: 10px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    float: left;
}
.text_content_be>img{
    width: 100%;
    height:100%;
}
.text_content_text{
    width: 1144px;
    height: 100%;
    float: right;
    line-height: 79px;
    font-size: 18px;
    padding-left: 10px;
    box-sizing: border-box;
}
.text_content_text>span:nth-child(1) {
    display: inline-block;
    width: 85%;
    height: 100%;
    color: #2f2f2f;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.text_content_text>span:nth-child(2) {
    display: inline-block;
    width: 14.3%;
    height: 100%;
    text-align: right;
    color: #8b8b8b;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.erji_lanmu{
    width:100%;
    height:78px;
    background-color:#f3f3f3;
    margin-top:0;
}
.erjis{
    height:100%;
    margin:auto;
    text-align: center;
}
.lanm_s{
    display: inline-block;
    width: 179px;
    height:100%;
    text-align: center;
    line-height: 78px;
    font-family: "微软雅黑";
    color:#161616; 
}
/* 选中 */
.currs{
    background-color:#083ca5 !important;
    color:#fff !important;
}
/* 党政建设 */
.bumen_li_s {
    width: 100%;
    height: 265px;
    /* border-bottom: 1px solid #f3f3f3; */
    box-sizing: border-box;
    position: relative;
}
.ziliao {
    width: 1152px;
    margin: auto;
    background-color: #fff;
    border-radius: 8px;
    margin-top: 28px;
}
.bumen_photo {
    width:290px;
    height: 192px;
    top: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
}
.bumen_photo>img {
    width: 100%;
    height: 100%;
}
.bumen_text {
    height: 165px;
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    /* background-color: red; */
}
.bumen_text>p {
    font-size: 18px;
    color: #0b4dd0;
    margin-top: 0;
    margin-bottom:30px;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.text-s{
    width:830px;
    height:100%;
    border-bottom:1px solid #f3f3f3;
    box-sizing: border-box;
    position: relative;
    float: right;
    position: relative;
    margin:auto;
}
.bumen_ds_content {
    width: 100%;
    height:55px;
    line-height: 170%;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: rgb(102, 102, 102);
    font-family: 微软雅黑;
    overflow: hidden;
}
.shijian {
    color: #666666;
    margin-top: 30px;
    height: 20px;
    position: relative;
}
ul{
    list-style:none;
}
.shijian>span {
    margin-left: 25px;
}
.icon-yanjing-shi::before {
    font-size: 22px;
    position: absolute;
    left: 0;
}
.bumen_ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.icon-ren:before {
    margin-right: 5px;
}
/* 成果 */
.dw_js {
    width: 991px;
    margin: auto;
}
.souc {
    width: 100%;
    height: 65px;
    background-color: #f9fbff;
    line-height: 65px;
    position: relative;
    margin-top: 20px;
}
.dw_js_title > p {
    width: 100%;
    text-align: center;
    color: rgb(11, 77, 208);
    font-family: 微软雅黑;
    font-size: 22px;
    padding-top: 38px;
    box-sizing: border-box;
    margin-bottom: 25px;
}
.dw_text_title {
    width: 100%;
    text-align: center;
    color: #7b7b7b;
}
.dw_text_title>span:nth-child(1) {
    margin: 0;
}
.dw_text_title>span {
    margin-left: 25px;
}
.dw_text_title {
    width: 100%;
    text-align: center;
    color: #7b7b7b;
}
.souc>span:nth-child(1) {
    margin-left: 15px;
}
.souc > span {
    color: rgb(20, 94, 243);
    font-size: 18px;
    font-family: 微软雅黑;
    cursor: pointer;
}
.souc>span:nth-child(2) {
    margin-left: 50px;
}
.souc>span:nth-child(3) {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 40px;
    margin: auto;
}
.text_dw {
    width: 100%;
    margin-top: 50px;
}
.text_dw > div {
    line-height: 180%;
    font-size: 16px;
    font-family:"微软雅黑";
}
.text_dw img{
    width: 535px;
    margin:auto;
    margin-top:10px;
    margin-bottom:20px;

}
/* 表单下载 */
.zl_xz_s {
    width: 100%;
    margin: auto;
    margin-top: 50px;
    padding-bottom: 80px;
}
.zl_xz_ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.zxsl_li {
    width: 646px;
    height: 117px;
    border: 1px solid #e9e9e9;
    border-radius: 8px;
    box-sizing: border-box;
    position: relative;
    margin-top:25px;
}
.zxsl_li_photo {
    width: 80px;
    height: 80px;
    position: absolute;
    top: 0;
    left:10px;
    bottom: 0;
    margin: auto;
}
.zxsl_li_photo>img {
    width: 100%;
}
.zxsl_wdxz {
    width: 544px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.zxsl_wdxz>p {
    margin: auto;
}
.zxsl_d_rq {
    margin-top: 15px;
}
.icso_s {
    display: inline-block;
    height: 100%;
    line-height: 60px;
    position: absolute;
    top: 0;
    right: 33px;
}
.icso_s::before{
    font-size:25px;
    color:#398cf1;
}
/* 查询 中心 */
.chaxun_text {
    width: 1043px;
    height: 231px;
    background-color: #f2f2f2;
    margin: auto;
    padding-left: 19px;
    box-sizing: border-box;
}.chaxun_select {
    width: 309px;
    height: 47px;
    background-color: #fff;
    border: none;
    margin-top: 23px;
}
.chaxun_select_year {
    background-color: #fff;
    border: none;
    width: 166px;
    height: 47px;
    margin-top: 23px;
    margin-left: 30px;
}
.chaxun_text>input:nth-child(4) {
    margin-left: 0;
}
.chaxun_text>input {
    width: 265px;
    height: 47px;
    background-color: #fff;
    border: none;
    margin-left: 23px;
    margin-top: 20px;
    padding-left: 15px;
    box-sizing: border-box;
}
.chaxun_text>input {
    width: 265px;
    height: 47px;
    background-color: #fff;
    border: none;
    margin-left: 23px;
    margin-top: 20px;
    padding-left: 15px;
    box-sizing: border-box;
}
.chaxun_text>input {
    width: 265px;
    height: 47px;
    background-color: #fff;
    border: none;
    margin-left: 23px;
    margin-top: 20px;
    padding-left: 15px;
    box-sizing: border-box;
}
.chaxun_text>button:hover {
    background-color: #083ca5;
}
.chaxun_text > button {
    width: 172px;
    height: 53px;
    background-color: rgb(4, 72, 207);
    text-align: center;
    line-height: 53px;
    color: rgb(255, 255, 255);
    font-size: 17px;
    font-family: "微软雅黑";
    margin-top: 20px;
    cursor: pointer;
    border-width: initial;
    border-style: none;
    border-color: initial;
    border-image: initial;
    transition: all 200ms ease 0s;
}
.neiye_y_text {
    width: 100%;
    background-color: #fff;
    padding-top: 75px;
    margin-top: 29px;
    border-radius: 8px;
    padding-bottom: 50px;
}
.jieguo {
    width: 1043px;
    margin: auto;
    margin-top: 40px;
}
.cx_title {
    width: 100%;
    height: 55px;
    display: flex;
    border-bottom: 1px solid #f2f2f2;
    box-sizing: border-box;
}
.cx_title > div {
    text-align: center;
    line-height: 55px;
    font-size: 18px;
    font-family: 微软雅黑;
    flex: 1 1 0%;
}
.slide_sl {
    width: 100%;
}
.slide_ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.slide_li {
    text-align: center;
    display: flex;
}
.slide_li>div:nth-child(1) {
    color: #0d5af1;
}
.slide_li > div {
    text-align: center;
    line-height: 55px;
    font-family: "微软雅黑";
    flex: 1 1 0%;
}
.slide_ul>a{
    color:black;
}
/* 资料下载 */
.zl_xz_ul>a>li {
    width: 100%;
    height: 115px;
    border-bottom: 1px solid #ebebeb;
    box-sizing: border-box;
    position: relative;
    overflow: hidden;
}
.photo_xz {
    width: 72px;
    height: 72px;
    margin-top: 21px;
    float: left;
}
.photo_xz>img {
    width: 100%;
    height: 100%;
}
.zl_text {
    width:1073px;
    height: 50px;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    padding-left: 12px;
    box-sizing: border-box;
}
.zl_text>div:nth-child(1) {
    font-size: 18px;
}
.zl_text > div {
    text-overflow: ellipsis;
    white-space: nowrap;
    color: black;
    font-family: 微软雅黑;
    overflow: hidden;
}
.zl_text>div:nth-child(2) {
    margin-top: 6px;
    color: #5b5b5b;
}
.zl_text>div:nth-child(2) {
    margin-top: 6px;
    color: #5b5b5b;
}
.zl_text>div:nth-child(2)>span:nth-child(2) {
    margin-left: 20px;
}
.time_zl{
    display: inline-block;
    position: absolute;
    right:0;
    height:100%;
    line-height: 115px;
    color:#717171;
}
/* 领导班子 */
.lindao {
    width:100%;
    padding-top: 40px;
    margin: auto;
    padding-bottom: 40px;
}
.lindao_ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.lindao_li {
    width: 100%;
    height: 256px;
    position: relative;
}
.lindao_li>div {
    float: left;
}

.lindao_photo {
    width: 156px;
    height: 207px;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
.lindao_photo>img {
    width: 100%;
    height: 100%;
}
.lindao_text {
    width: 960px;
    height: 100%;
    border-bottom: 1px solid #f5f5f5;
    box-sizing: border-box;
    float: right;
    position: absolute;
    right: 0;
}
.lindao_content {
    width: 100%;
    height: 155px;
    position: absolute;
    top: 0px;
    bottom: 0px;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    line-height: 195%;
    font-family: 微软雅黑;
    color: rgb(54, 54, 54);
    margin: auto;
    overflow: hidden;
}
/* 专题 */
.zizhi_ul {
    list-style: none;
    padding: 0;
    margin: 0;
    overflow: hidden;
}
.zizhi_wenben {
    width: 1271px;
}
.zizhi_ul>a:nth-child(1)>li, .zizhi_ul>a:nth-child(2)>li, .zizhi_ul>a:nth-child(3)>li {
    margin-top: 0;
}
.zizhi_li {
    width: 393px;
    margin-left: 45px;
    height: 225px;
    box-sizing: border-box;
    float: left;
    margin-top: 60px;
}
.jieshao_tot>p {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #2f2f2f;
    margin-bottom: 12px;
    margin-top: 15px;
}
.jieshao_tot>span {
    display: inline-block;
    width: 100%;
    text-align: center;
    color: #868686;
}
.neiye_y_text {
    width: 100%;
    background-color: #fff;
    padding-top: 75px;
    margin-top: 29px;
    border-radius: 8px;
    padding-bottom: 50px;
}
.bslc_right{
    width: 1272px;
    margin:auto;
}